{
  "text.mod_id.name": "Mod Id",

  "text.autoconfig.mod_id.title": "Mod Id Configuration",

  "text.autoconfig.mod_id.option.fetch_translation_updates": "Download translation updates",
  "text.autoconfig.mod_id.option.fetch_translation_updates.@Tooltip": "Download translations from Crowdin when the game launches",

  "text.mod_id.no_config_screen.title": "${name} Configuration Unavailable",
  "text.mod_id.no_config_screen.message": "§cInstall Cloth Config to enable configuration."
}